Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual

# Imagick::setOption

(No version information available, might be only in CVS)

Imagick::setOption — Set an option

### Descrição

bool Imagick::setOption ( string `$key` , string `$value` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Associates one or options with the wand.

### Parâmetros

`key`

`value`

### Valor Retornado

Retorna `TRUE` em sucesso.

Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual